.video__wrapper {
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  height: 100%;
  margin: auto;
  background: transparent;
}

.video__media-player:before {
  top: 50%;
  content: "";
  background-image: url(../../images/play-button.svg);
  background-repeat: no-repeat;
  background-size: cover;
  position: absolute;
  transform: translate(-50%, -50%);
  align-items: center;
  height: 70px;
  width: 70px;
  border-radius: 50%;
  right: 45%;
}

.video__media-ico:before {
  content: "";
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  align-items: center;
  background-color: rgba(255, 255, 255, 0.7);
  height: 70px;
  width: 70px;
  border-radius: 50%;
}

.video__media-ico::after {
  content: "";
  width: 0;
  height: 0;
  border-left: 25px solid rgba(255, 255, 255, 0.7);
  border-top: 16px solid transparent;
  border-bottom: 16px solid transparent;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  margin-left: 4px;
}

@media (max-width: 768px) {
  .video__wrapper {
    width: 100%;
  }
}